Pirate Forms <= 1.5.1 - HTML Injection & CSRF

Affects Plugin

fixed in version 1.5.2

References

URL https://blog.nintechnet.com/html-injection-vulnerability-in-wordpress-pirate-forms-plugin/

Classification

Type MULTI

Miscellaneous

Original Researcher Jerome Bruandet (nintechnet.com)
Views 1724
Verified No
WPVDB ID 9481

Timeline

Publicly Published 2019-07-27 (29 days ago)
Added 2019-07-27 (29 days ago)
Last Updated 2019-07-27 (29 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin